/*
 Theme Name:   ITD
 Theme URI:    https://rawmirror.es
 Description:  A custom theme made by Raw Mirror :)
 Author:       Patrick Cyrus
 Author URI:   https://rawmirror.es
 Template:     Divi
 Version:      1.0.0
*/

/*****Add any custom CSS below this line*****/

/* -- Footer reveal -- */
@media only screen and (min-width : 981px) {
#main-content {
  position: relative;
  z-index: 2;
  margin-bottom: 540px;
 }

.itdfooter {
  position: fixed;
  z-index: 1;
  bottom: 0;
  left: 0;
  right: 0;
 }
}


.itd-fullwidth-especial> .et_pb_row {
min-width: 100% !important;
}

/* ZIndex imagen Estudio*/
.et_pb_column_single {z-index:4!important;}

/*Vertical-align*/
.vertical-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
}

/*Abrir seccion estilos*/

.rv_button_1 {cursor: pointer;}
.rv_button_3 {cursor: pointer;}
.rv_button_2 {cursor: pointer;}

/*Color flechas slider*/
.mfp-arrow-left:after, .mfp-arrow-right:after {
    color: #00ffe7!important;
}

/*cambiar orden columnas en movil*/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}
/*fin cambiar orden columnas en movil*/

/* Animación Blurbs */

@keyframes serviciosbounce {
  0% {
    opacity: 0;
    transform: scale(0.5) translate3d(0, 0, 0);
  }
	25% {
    opacity: 0;
    transform: scale(0.8);
  }
  50% {
    opacity: 0.6;
    transform: scale(1.1);
  }
  80% {
    opacity: 1;
    transform: scale(1);
  }
  100% {
    opacity: 1;
    transform: scale(1) translate3d(0, 0, 0);
  }
}

.servicios {
	animation-name: serviciosbounce;
	animation-duration:1500ms;}

.servicios2 {
	animation-name: serviciosbounce;
	animation-duration:1500ms;
	animation-delay:500ms;}

.servicios3 {
	animation-name: serviciosbounce;
	animation-duration:1500ms;
	animation-delay:1000ms;}

@keyframes bgfadeanim {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0.8;
    transform: scale(1.1);
  }
  100% {
    opacity: 0;
    transform: scale(1);
  }}

.bgfade {
	animation-name: bgfadeanim;
	animation-duration:1500ms;}

/*clientes version movil*/

.wrapclientes {flex-wrap: inherit!important;}

/* efectos menu*/

#top-menu li a:hover:before {
-webkit-transform: translate(-5px,17px);
transform: translateY(18px);
padding: 5px;
transform: translate(-5px,17px);
opacity: 1;
}

.homemenuv2 a:hover{color:white!important;}

#top-menu li a:before {

z-index: -1;
content: '';
position: absolute;
top: -50px;
background: #caa472;
width: 100%;
height: 50px;
padding: 5px;
-webkit-transform: translate(-5px,50px);
transform: translate(-5px,50px);
opacity: 0;
transition: 1.0s ease;
}

/*menu movil*/

.mobile_menu_bar:before {
color:#fff;
}
.et_mobile_menu {
border-top:none;
width:100%!important;
}
.et_mobile_menu li a {
letter-spacing: 1px;
text-transform: uppercase;
font-weight: lighter;
font-size: 12pt;
text-align:center;
	padding-top:5%;
	padding-bottom:5%;
}

/*lightbox creditos, etc*/
.mfp-bottom-bar {display:none;}
.et-pb-slider-arrows {color:#fff;}
.mfp-arrow-left:after, .mfp-arrow-right:after {color:#fff!important;}

/*backgroundhomeheader
.homebg{  background-color: #000!important;}

.homebg:after{
	background-color: none!important;
background-image: linear-gradient(
180deg
,rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.8) 100%),url(https://centrodepruebas.com/wp-content/uploads/itd-background.jpg);
    -webkit-transition:background-image 5s!important;
    -moz-transition:background-image 5s!important;
	transition:background-image 5s!important;}*/

.page-id-114 footeritd {margin-top:200px!important;}

/* boton cookies */
.cn-button.bootstrap {background:#caa472!important;}